.banner {
	MARGIN-TOP: 0px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 30pt; 
	TEXT-ALIGN: center;
        WIDTH: 100%
}
.banner2 {
	MARGIN-TOP: 0px; 
	FONT-STYLE: italic; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	TEXT-ALIGN: center;
        WIDTH: 100%
}
.structure2 {
	BORDER: groove black 3px;
}
#contact {
    MARGIN-LEFT: 100px; 
}
H1 {
	COLOR: black;
}
H2 {
	COLOR: black;
}
H3 {
	COLOR: black
}
CODE {
	FONT-SIZE: 10pt
}
BODY {
	COLOR: #000000; BACKGROUND-COLOR: #d0ffff
}

